<template>
  <div class="box box--white">
    <img src="./assets/photo_gwoe_summit2022.jpg" alt="Mächtig unfair ist es, wenn Unternehmen hohe Gewinne erzielen, während Produzent*innen weltweit zu niedrige Preise erhalten. Deshalb: Dumping-Preise, die nicht einmal die Produktionskosten decken, müssen verboten werden!">
    <h3>Wir sind ausgezeichnet!</h3>
    <p>
      Am Wochenende wurde in Berlin beim internationalen Treffen der Gemeinwohlökonomie (GWÖ) unser Laden und Verein vom Gründer der GWÖ, Christian Felber (rechts), für seinen Einsatz für den Fairen Handel und das Gemeinwohl (GWÖ) ausgezeichnet. Mit Norbert Dietzel, dem Sprecher, freut sich Moderator Michael Stober (links).
    </p>
    <p>
      Die GWÖ ist ein innovatives, nachhaltiges Wirtschaftsmodell mit dem Ziel einer ethischen Wirtschaftskultur und baut, wie der Faire Handel, auf die Werte Menschenwürde, ökologische Verantwortung, Solidarität, soziale Gerechtigkeit, demokratische Mitbestimmung und Transparenz auf.
    </p>
    <p>
      Wir sind der <a href="https://padlet.com/fairhandeln/zapzmd8905c1fb2m" target="_blank">erste GWÖ zertifizierte Weltladen</a> in Deutschland und würden uns freuen, wenn sich auch andere Weltläden mit uns auf den Weg machen.
    </p>
  </div>
</template>
